
Infrastructure - Task #3811

Story # 3809 (Rejected): Create a location for user oriented docs, populate, and publish

Document the "non-standard" certificates being used for accessing content in DataONE and it's

member nodes

2013-06-17 17:46 - Dave Vieglais

Status: New Start date: 2013-06-17

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 0%

Category: Support Operations Estimated time: 0.00 hour

Target version: Maintenance Backlog   

Milestone: None Story Points:  

Product Version: *   

Description

For various reasons, some member nodes use a server certificate that is not signed by one of the common authorities provided with

OS, browser, and other distributions.

This task is to provide human readable documentation to indicate which extra certs need to be installed and the procedures for doing

so for tools accessing those services. For example, web browsers, java and python clients.

History

#1 - 2013-08-02 12:19 - Dave Vieglais

- Target version changed from 2013.24-Block.3.4 to 2013.33-Block.4.4

#2 - 2014-01-06 17:55 - Dave Vieglais

- Target version changed from 2013.33-Block.4.4 to 2014.4-Block.1.2

#3 - 2014-03-14 18:04 - Chris Jones

- Target version changed from 2014.4-Block.1.2 to 2014.14-Block.2.3

#4 - 2014-09-24 18:27 - Dave Vieglais

- Target version changed from 2014.14-Block.2.3 to Maintenance Backlog

Powered by TCPDF (www.tcpdf.org)

2024-03-13 1/1

http://www.tcpdf.org

